/* Shopping Cart ================================================================================ */
.checkout-cart-index .main {padding:20px 0px 0px 0px;}
.cart .page-title h1 {margin:0px;}

.checkout-cart-index .cart .data-table {border-top:solid 2px #999999; border-left:none; border-right:none; border-bottom:solid 1px #cccccc; }
.checkout-cart-index .cart .data-table thead th {background-color:#f2f2f2; font-weight:bold; border-right:none; border-bottom:solid 1px #cccccc !important; padding:10px 0px; color:#262626; white-space:nowrap; vertical-align:middle; text-transform:uppercase; font-size:14px; text-align:center;}
.checkout-cart-index .cart .data-table thead th.cart-det {text-align:left;}
.checkout-cart-index .cart .data-table thead th.cart-unit {text-align:left;}
.checkout-cart-index .cart .data-table thead th.cart-qty {text-align:left;}



.cart .cart-collaterals .col2-set {width:546px; float:left; padding-bottom:100px; }
.cart .cart-collaterals .col2-set .col-1 {width:214px; float:left; margin-right:20px;}
.cart .cart-collaterals .col2-set .col-2 {width:294px; float:right; margin-right:18px;}

.cart .col-2 .discount h2 {background:none; padding:0px 0px 0px 0px; color:#2f2f2f; }
.cart .col-2 .discount .discount-form label{color:#2f2f2f;}
.cart .col-2 .discount .discount-form .buttons-set button.button span {text-transform:uppercase; }
.cart .col-2 .discount .discount-form .buttons-set button.button span span { background-position:100% 0; padding:0 18px 0 10px; }

.cart .totals { float:right; width:370px; background:#f6f6f6; border:1px solid #bababa; }
.cart .totals #shopping-cart-totals-table {color:#434343;}
.cart .btn-remove2 { display:block; width:18px; height:19px; font-size:0; line-height:0; background:url(/skin/frontend/default/bes/images/btn_trash.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.cart .totals .incGst {
	font-size: 11px;
	font-style: italic;
	padding-right: 18px;	
}

.checkout-cart-index .cart .data-table tbody td {border-right:none;}
.checkout-cart-index .cart .data-table .odd, .checkout-cart-index .cart .data-table .even  {background:none repeat scroll 0 0 #ffffff;}
.cart .cart-table tbody td {padding:0px 0px 0px 0px;}

/**/.sales-order-view .order-details #my-orders-table .item-option td {padding:0px 0px 0px 0px; line-height:20px; border-bottom:none !important;}
.sales-order-invoice .order-details #my-invoice-table-2 .item-option td {padding:0px 0px 0px 0px; line-height:20px; border-bottom:none !important;}




/*Frame Column*/
.cart .cart-table tbody td.cart-det-frame{padding:15px 0px 0px 0px; text-align:center;}
.cart .cart-table tbody td.cart-det-frame a{color:#3c3c3c; font-weight:normal; text-decoration:none;}
.cart-table .product-name{ padding:5px 10px 0px 10px; line-height:20px;}

/*Detail Column*/
.cart .cart-table tbody td.cart-det-details{padding:20px 0px 0px 0px;}
.cart .cart-table tbody td.cart-det-details .item-option {width:330px; float:left; padding-bottom:20px;}
.cart .cart-table tbody td.cart-det-details .item-option h4 {font-size:14px; color:#3c3c3c; font-weight:normal; margin-bottom:0px; line-height:24px; margin-top:10px; }
.cart .cart-table tbody td.cart-det-details .item-option td {border-bottom:none; line-height:18px;}

/*Unit Column*/
.cart .cart-table tbody td.a-left{padding-top:20px;}
.cart .cart-table tbody td.a-left span{float:right; padding-right:23px;}
.cart .cart-table tbody td.subtotal span span{padding-right:5px;}
.cart .cart-table tbody td.cart-det-qty{padding-top:17px;}
.cart .cart-table tbody td.a-center{padding-top:20px;}


.cart .cart-table tbody td input.input-text {text-align:center;}
.cart .totals .checkout-types {padding:10px 15px 0px 0px; text-align:right;}
.checkout-cart-index .cart-continue-shopping {float:right; padding:10px 10px 20px 0px; text-align:right; background-image:url(/skin/frontend/default/bes/images/cart_arrow.gif); background-repeat:no-repeat; background-position:107px 15px; display:block;}
.checkout-cart-index .cart-continue-shopping a {padding-right:20px; display:block; text-decoration:none;}


.cart-collaterals .update-cart {float:left; padding:0px 0px 0px 0px; background-image:url(/skin/frontend/default/bes/images/cart_refresh.gif); background-repeat:no-repeat; background-position:0px 0px; display:block;}
.cart-collaterals .update-cart a{padding-left:20px; display:block; width:80px; height:20px; text-decoration:none;}

.call-opt-lft{padding-right:15px !important; width:100%; float:left;}
.call-opt-lft.last{padding-left:0px !important;}

/* Checkout Page - General ================================================================================ */.checkout-onepage-index .main {padding:0px 0px 0px 0px;}
.checkout-onepage-index .main .page-title{display:none;}

.opc {float:left; width:683px; border-left:solid 1px #e0e0e0; border-right:solid 1px #e0e0e0; border-bottom:solid 1px #e0e0e0; padding-bottom:0px; margin-bottom:20px;}

.opc li.section {float:left; width:683px; background:none; background-image:url(/skin/frontend/default/bes/images/Checkout_Step_BG.gif); background-repeat:repeat-x; border:none; border-bottom:solid 2px #ffffff;; padding:0px 0px 0px 0px; color:#f18200; cursor:default;}

.opc .step {border:none;  background:none; background-color:#ffffff; padding:0px 0px; position:relative; float:left;}

.opc .step-title {background:none; padding:10px 0px 14px 0px; border:none;}
.opc .step-title .number { background:#f18200; border-color:#f19900; color:#fff; display:none; }
.opc .step-title h2 { color:#3c3c3c; text-transform:uppercase; width:685px; text-align:center;position:relative;}

.opc li.active .a-item {float:left; width:657px; padding:20px 13px;}
/*shipping set overrides*/
#checkout-shipping-method-load dl {visibility: hidden;}
.opc li#opc-shipping_method:active { }
.shipping-au,.shipping-os {
	width: 657px;
	height: 160px;
}
.shipping-au { background: url(/skin/frontend/default/bes/images/v2/shipping-au.jpg) no-repeat center top; }
.shipping-os { background: url(/skin/frontend/default/bes/images/v2/shipping-os.jpg) no-repeat center top; }

.opc .active .step-title {background:none; padding:10px 0px 14px 0px; border:none;}
.opc .active .step-title .number {display:none; /*background:#f18200; border-color:#f19900; color:#fff; display:none;*/ }
.opc .active .step-title h2 {color:#3c3c3c; text-transform:uppercase; width:683px; text-align:center;}

.step .col2-set{
	float:left;
	padding:0px;
	margin:0px;
	width:657px;
}
.step .col2-set .col-1 {width:300px; float:left; }
.step .col2-set .col-2 {width:300px; float:right; margin-right:37px;}

#opc-login h3 {font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#333333; font-weight:bold; text-transform:none; padding-bottom:10px; border-bottom:dotted 1px #7f7f7f; margin-bottom:9px;}

.col-1 ul.form-list {padding-bottom:25px;}
.col-1 ul.form-list li.control { width:300px; display:block; height:14px; padding:0 0 7px 0; margin:0px;}
.col-1 ul.form-list li.control input.radio {margin:0 6px 0 0 !important; padding:0px !important; float:left; height:13px}
.col-1 ul.form-list li.control label {margin:0px !important; padding:0px !important; font-family:Abel, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#333333; line-height:1.1em; float:left; }

#opc-login h4 {font-family:Abel, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:##333333; padding-bottom:10px;}
.opc ul.ul {width:250px;}
.opc ul.ul li {color:#333333; font-size:14px; line-height:18px;}

.col2-set .col-2 h4 {/*display:none;*/}


.col-1 .buttons-set {padding:15px 0px 50px 0px; float:left;}
.col-1 .buttons-set  p {display:none;}
.col-1 .buttons-set button.button{float:left;}

.col-2 ul.form-list li {float:left; width:300px; padding-bottom:10px;}
.col-2 ul.form-list li label {float:left; color:#333333; font-size:14px;}
.col-2 .form-list .input-box {width:210px; float:right; clear:none;}
.opc .col-2 .form-list input.input-text {width:200px; float:left;}
.form-list label {font-weight:normal;}
.form-list p { padding-top: 10px; }

.requiredcontainer {width:152px; float:left; padding-top:10px;}
.requiredcontainer p.required {text-align:left; font-family:Abel, Helvetica, sans-serif; font-size:13px; color:#333333; }
.requiredcontainer p.required em {}

.col-2 .buttons-set {padding:15px 0px 50px 0px;}
.col-2 .buttons-set button.button {float:right; margin:0px 20px 0px 0px;}

.col2-set .col-2 ul.form-list {margin-top:10px;}

/* Checkout Page - Side Bar ================================================================================ */

.checkout-onepage-index .col-right {width:215px; float:left; padding:0px 0px 0px 18px; border-top:solid 1px #efefef;}
.checkout-onepage-index .block-progress .block-title {margin:0px 0px 0px 0px; padding:20px 0px;}
.checkout-onepage-index .block-progress .block-title strong span {color:#333333; font-size:18px; font-family:Abel, Helvetica, sans-serif; text-transform:none; }

.checkout-onepage-index .checkout-progress-wrapper{width:215px; float:left;} 
.checkout-onepage-index .cart-total-sidebar{width:215px; float:left; padding-bottom:18px; border-bottom:solid 1px #efefef; margin-bottom:20px;} 
.checkout-onepage-index .sidecart-totals-title {margin:0px 0px 0px 0px; padding:20px 0px;color:#333333; font-size:18px; font-family:Abel, Helvetica, sans-serif; font-weight:bold;}

.checkout-onepage-index #shopping-cart-totals-table{width:70%;padding-left:10%;}
.checkout-onepage-index #shopping-cart-totals-table td.a-right{text-align:right !important; color:#333333; height:20px; padding-left:5px; padding-right:0px; font-weight:normal;}
.checkout-onepage-index #shopping-cart-totals-table td.a-right-right{text-align:right !important; color:#333333; height:20px; padding-left:5px; padding-right:0px; font-weight:normal;}
.checkout-onepage-index #shopping-cart-totals-table td.incGst {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	text-align: right;
}
.checkout-onepage-index #shopping-cart-totals-table td.a-lft{text-align:left !important; color:#333333; height:20px;  font-weight:normal;}



.checkout-onepage-index .block-content  dt{background:none; margin:0px 0px 10px 0px; padding:0px 0px 0px 3px; color:#333333; border:none; font-size:14px;}
.checkout-onepage-index .block-content  dt.complete{background:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 3px; color:#333333; border:none; font-size:14px;}
.checkout-onepage-index .block-content  dt.complete span.separator {color:#dbdbdb; font-size:14px;}
.checkout-onepage-index .block-content  dt.complete a {font-weight:normal;}

.checkout-onepage-index .block-content  dd.complete{font-weight:normal; padding:0px 0px 0px 3px; margin:0px 0px 20px 0px; background-color:#ffffff; border:none; color:#333333;}

dd.complete p {font-size:13px; padding-top:10px;}

.checkout-onepage-index .block-content  dd.complete address {line-height:18px;}
.checkout-onepage-index .block-content  dd.complete table {color:#333333;}

/* Checkout OnePage */
.checkout-onepage-index .form-list li.wide {  }
.checkout-onepage-index .form-list li.wide .input-box select {
	width: 600px;
	position: relative;
	left: -140px;
}

/* Checkout Page - Billing ================================================================================ */
.opc .allow .step-title {background:none; border:none;}

div#checkout-step-billing{width:300px; float:left; padding:15px 178px 20px 179px;}
div#checkout-step-billing #co-billing-form {width:300px; float:left;}
#co-billing-form .form-list li.wide label {padding-bottom:5px;}
#co-billing-form .form-list li.wide .input-box{float:left; width:300px;}
/*#co-billing-form .form-list li.wide .input-box select {width:300px;}*/
#co-billing-form .form-list li#billing-new-address-form {float:left;}

#co-shipping-form .form-list li.wide label {padding-bottom:5px;}
#co-shipping-form .form-list li.wide .input-box{float:left; width:300px;}

/*#co-shipping-form .form-list li.wide .input-box select {width:300px;}*/
#co-shipping-form .form-list li#billing-new-address-form {float:left;}

li#shipping-new-address-form fieldset{float:left;}
li#shipping-new-address-form .input-box{float:right !important; width:220px !important;}

#co-billing-form .form-list li#billing-new-address-form ul li.wide label {padding:0px;}
#co-billing-form .form-list li#billing-new-address-form ul li.wide .input-box {width:220px; float:right; clear:none;}
#co-billing-form .form-list li#billing-new-address-form ul li.control input {margin-top:4px; float:left;}

div#checkout-step-billing .customer-name .name-firstname {padding:0px 0px 0px 0px;}
div#checkout-step-billing .customer-name .field {width:300px; float:left;}
div#checkout-step-billing .customer-name .field label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px; height:30px; }
div#checkout-step-billing .customer-name .field .input-box {width:220px; float:right; clear:none; }
div#checkout-step-billing .customer-name .field input.input-text {width:214px;}

div#checkout-step-billing li.fields {width:330px; float:left;}
div#checkout-step-billing li.fields .field {width:330px; float:left;}
div#checkout-step-billing li.fields .field label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  height:30px; }
div#checkout-step-billing li.fields .field .input-box {width:220px; float:right; clear:none; }
div#checkout-step-billing li.fields .field input.input-text {width:214px;}
div#checkout-step-billing li.fields .field select.validate-select {width:220px;}


div#checkout-step-billing li.wide {width:330px; float:left;}
div#checkout-step-billing li.wide label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  }
div#checkout-step-billing li.wide .input-box {width:220px; float:right; clear:none;  min-height:30px;}
div#checkout-step-billing li.wide input.input-text {width:214px;}

div#checkout-step-billing li.control {width:330px; float:left; height:20px;}
div#checkout-step-billing li.control input.radio {float:left; margin-top:3px;}
div#checkout-step-billing li.control label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  }

div#checkout-step-billing .buttons-set {padding:15px 0px 0px 0px; border:none;}
div#checkout-step-billing .buttons-set p.required {float:left; font-family:Abel, Helvetica, sans-serif; font-size:14px; padding:8px 0px 0px 0px;}

/* Checkout Page - Shipping ================================================================================ */

div#checkout-step-shipping{width:330px; float:left; padding:15px 178px 20px 179px;}
div#checkout-step-shipping #co-billing-form {width:330px; float:left;}
div#checkout-step-shipping .customer-name .name-firstname {padding:0px 0px 0px 0px;}
div#checkout-step-shipping .customer-name .field {width:330px; float:left;}
div#checkout-step-shipping .customer-name .field label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px; height:30px; }
div#checkout-step-shipping .customer-name .field .input-box {width:220px; float:right; clear:none; }
div#checkout-step-shipping .customer-name .field input.input-text {width:214px;}

div#checkout-step-shipping li.fields {width:330px; float:left;}
div#checkout-step-shipping li.fields .field {width:330px; float:left;}
div#checkout-step-shipping li.fields .field label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  height:30px; }
div#checkout-step-shipping li.fields .field .input-box {width:220px; float:right; clear:none; }
div#checkout-step-shipping li.fields .field input.input-text {width:214px;}
div#checkout-step-shipping li.fields .field select.validate-select {width:220px;}

/* Company Name - Start */
div#checkout-step-shipping li.fields .fields {width:330px; float:left;}
div#checkout-step-shipping li.fields .fields label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  height:30px; }
div#checkout-step-shipping li.fields .fields .input-box {width:220px; float:right; clear:none; }
div#checkout-step-shipping li.fields .fields input.input-text {width:214px;}
/* Company Name - End */

div#checkout-step-shipping li.wide {width:330px; float:left;}
div#checkout-step-shipping li.wide label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  }
div#checkout-step-shipping li.wide .input-box {width:220px; float:right; clear:none;  height:30px;}
div#checkout-step-shipping li.wide input.input-text {width:214px;}

div#checkout-step-shipping li.control {width:330px; float:left; height:20px;}
div#checkout-step-shipping li.control input.checkbox {float:left; margin-top:4px;}
div#checkout-step-shipping li.control label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px;  }

div#checkout-step-shipping .buttons-set p.back-link {display:none;}
div#checkout-step-shipping .buttons-set {padding:15px 0px 0px 0px; border:none;}
div#checkout-step-shipping .buttons-set p.required {float:left; font-family:Abel, Helvetica, sans-serif; font-size:14px; padding:8px 0px 0px 0px;}

/* Checkout Page - Payment ================================================================================ */
#co-payment-form fieldset {
	padding-left: 20px;
}
/*eway styles*/
#ewayBlock{
    float: right;
    padding-top: 10px;
	width:150px;
}
#ewayBlock div{
	width:150px !important;
	float:left;
	text-align:left !important;
}
#ewayBlock div a{
	width:150px !important;
	float:left;
	text-align:left !important;
	display: block;
	padding-top: 6px;
}
/*eway styles*/
div#checkout-step-payment{width:370px; float:left; padding:15px 300px 20px 13px; /*background-image:url(/skin/frontend/default/bes/images/checkout_geoTrust_logo.gif); background-repeat:no-repeat; background-position:450px 56px;*/}
.opc-payment field h3 { text-transform: uppercase; }
div#checkout-step-payment .sp-methods{margin:0px; padding:0px;}
div#checkout-step-payment .sp-methods dd {/*padding:10px 0px 10px 0px; float:left;*/}
div#checkout-step-payment .sp-methods dt input.radio {margin:-4px 4px 0px 0px;}
div#checkout-step-payment .sp-methods dt label {font-weight:bold; color:#333333; font-size:14px;}

div#checkout-step-payment #co-payment-form {width:590px; float:left; padding:0px; margin:0px; clear:both;}
div#checkout-step-payment #payment_form_ccsave li {width:350px; float:left;}
div#checkout-step-payment #payment_form_ccsave label {float:left; font-weight:normal; color:#333333; font-size:14px; }
div#checkout-step-payment #payment_form_ccsave .input-box {width:210px; float:right; clear:none;}
div#checkout-step-payment #payment_form_ccsave input.input-text {width:204px;}
div#checkout-step-payment #payment_form_ccsave select.validate-cc-type-select {width:210px;}

div#checkout-step-payment #payment_form_ccsave .input-box .v-fix {float:left;}
div#checkout-step-payment #payment_form_ccsave .input-box select.month {float:left; width:100px; margin-right:10px;}
div#checkout-step-payment #payment_form_ccsave .input-box select.year {float:left; width:100px;}
div#checkout-step-payment #payment_form_ccsave .input-box .v-fix input.cvv{float:left; width:94px !important;}
div#checkout-step-payment #payment_form_ccsave .input-box a.cvv-what-is-this {margin:2px 0px 0px 12px; font-size:14px; float:left;}

div#checkout-step-payment .buttons-set {padding:0px 0px 80px 0px !important; border:none; float:left; margin:0px;}
div#checkout-step-payment .buttons-set p.back-link {display:none;}
div#checkout-step-payment .buttons-set p.required {float:left; font-family:Abel, Helvetica, sans-serif; font-size:14px; padding:8px 0px 0px 0px; text-transform:lowercase; width:350px; text-align:left; margin-left:20px;}
div#checkout-step-payment .buttons-set button.button {float:left; margin:15px 0px 0px 20px;}

#payment_form_paypal_express {padding:10px 0px 0px 20px;}

/* E-Way Input Fields */
div#checkout-step-payment #payment_form_ewayau_direct {width:370px; float:left; padding:10px 0px 0px 0px;}
div#checkout-step-payment #payment_form_ewayau_direct li {width:350px; float:left;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box {width:350px; float:left; clear:none;}
div#checkout-step-payment #payment_form_ewayau_direct label {float:left; font-weight:normal; color:#333333; font-size:14px; }
div#checkout-step-payment #payment_form_ewayau_direct input.input-text {width:204px; float:right;}
div#checkout-step-payment #payment_form_ewayau_direct select.validate-cc-type-select {width:210px; float:right;}


div#checkout-step-payment #payment_form_ewayau_direct .input-box .input-expiry-date-container{width:210px; float:right;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .input-expiry-date-container .v-fix {float:left;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .input-expiry-date-container .v-fix #ewayau_direct_expiration {float:left; width:100px; margin-right:10px;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .input-expiry-date-container .v-fix #ewayau_direct_expiration_yr {float:left; width:100px;}

div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix-svn{width:210px; float:right;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix-svn #ewayau_direct_cc_cid{float:left; width:94px !important;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix-link {float:right; vertical-align:top;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix-svn a.cvv-what-is-this{font-size:14px; margin-top:2px; float:left;}

div#checkout-step-payment #payment_form_ewayau_direct .input-box .required {}
#co-payment-form a{font-weight:normal;}

#advice-required-entry-ewayau_direct_cc_cid {padding:0px 0px 0px 0px !important; width:100px !important;}
#advice-validate-cc-cvn-ewayau_direct_cc_cid {padding:0px 0px 0px 0px !important; width:100px !important;}
#advice-required-entry-ewayau_direct_expiration {padding:0px 0px 0px 0px !important; width:100px !important; }
#advice-required-entry-ewayau_direct_expiration_yr {padding:0px 0px 0px 0px !important; width:100px !important;}


/*div#checkout-step-payment #payment_form_ewayau_direct .input-box .v-fix #ewayau_direct_expiration{float:left; width:94px !important;}
div#checkout-step-payment #payment_form_ewayau_direct .input-box a.cvv-what-is-this {margin:2px 0px 0px 12px; font-size:14px; float:left;}*/


/* Checkout Page - Order review page ================================================================================ */

div#checkout-step-review{padding:20px 13px 20px 13px!important; float:left;}

#checkout-review-table-wrapper .data-table {border-top:solid 2px #999999; border-left:none; border-right:none; border-bottom:solid 1px #cccccc; }
#checkout-review-table-wrapper .data-table thead th {background-color:#f2f2f2; font-weight:bold; border-right:none; border-bottom:solid 1px #cccccc !important; padding:8px 0px; color:#262626; white-space:nowrap; vertical-align:middle; text-transform:uppercase; font-size:14px; text-align:center;}

#checkout-review-table-wrapper .data-table tbody tr{background:none; background-color:#FFF; border-bottom:solid 1px #cccccc; padding-bottom:20px }
#checkout-review-table-wrapper .data-table tbody td {padding:10px 0px; border:none; border-bottom:solid 1px #cccccc;}
#checkout-review-table-wrapper .data-table tbody td.checkout-det-frame {padding:10px 0px 10px 10px; border:none; border-bottom:solid 1px #cccccc;}
#checkout-review-table-wrapper .data-table tbody td.checkout-det-frame h3 {font-size:14px; color:#262626; font-weight:normal;}
#checkout-review-table-wrapper .data-table tbody td .attr-colour{font-size:14px; color:#262626;}
#checkout-review-table-wrapper .data-table tbody td .item-option h4{font-size:14px; color:#3c3c3c; font-weight:normal; margin-bottom:0px; line-height:24px; margin-top:10px;}
#checkout-review-table-wrapper .data-table tbody td .cart-price{text-align:right; float:right; padding-right:27px;}



#checkout-review-table-wrapper .data-table tbody td .item-option{line-height:18px;  color:#3c3c3c; font-size:13px;}
#checkout-review-table-wrapper .data-table tbody td .item-option td {border-bottom:none; padding:0px 0px; line-height:18px;}
#checkout-review-table-wrapper .data-table tbody td .item-option td.last {padding-left:10px;} 
#checkout-review-table-wrapper .data-table tbody td {color:#3C3C3C;}
.checkout-qty-box{padding:2px 11px; border:solid 1px #abadb3; }

div#checkout-review-load .total-footer{width:656px; float:left; padding:20px 0px 0px 0px;}
div#checkout-review-load #checkout-review-submit {width:656px; float:left;}
div#checkout-review-load .tfoot-edit-cart {width:277px; float:left; background-image:url(/skin/frontend/default/bes/images/btn_edit_checkout.gif); background-repeat:no-repeat; display:block;}
div#checkout-review-load .tfoot-edit-cart a {padding-left:24px; display:block; line-height:18px; text-decoration:none;}

div#checkout-review-load .tfoot-total-container{width:347px; float:left; border:solid 1px #bababa; background-color:#f6f6f6; padding:15px; }
div#checkout-review-load .tfoot-total-container .incGst {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 15px;
}

#checkout-review-table-wrapper .checkout-tot-main-container{width:347px; float:right;}
#checkout-total-container .price{font-family:Abel, Helvetica, sans-serif; color:#434343; line-height:18px; width:92px; font-size:13px;}
#checkout-total-container .a-right-right strong .price{
	font-family:Abel, Helvetica, sans-serif;
	color:#434343;
	width:92px;
	font-size:18px;
	font-weight:bold;
	padding:15px 0px 0px;
	float:left;
	text-align:right;
}

#checkout-total-container .a-right{font-family:Abel, Helvetica, sans-serif; color:#434343; line-height:18px; font-size:13px;}
#checkout-total-container .a-right strong{
	font-family:Abel, Helvetica, sans-serif;
	color:#434343;
	font-size:18px;
	font-weight:bold;
	padding:15px 0px 0px;
	float:right;
}
#checkout-total-container td.incGst {
	font-size: 11px;
	font-style: italic;
	color: #666666;
	text-align: right;
	padding-bottom: 15px;
}


.tfoot-total-container .buttons-set{padding:0px !important; border:none !important;} 

.checkout-total-final-desc{width:626px; float:left; padding:15px;}
.checkout-total-final-desc p {line-height:18px; color:#333333;}

.checkout-onepage-index .separator{margin:0 10px;}

/* Checkout Page - Success */

.checkout-onepage-success .col-main{padding-top:20px;}
.checkout-onepage-success .buttons-set{15px 0 0}

/* Checkout Page - Order Review - Paypal */

.paypal-express-review .col-main{padding-top:20px;}
.paypal-express-review .info-set {background:none; border:none; padding:0px 0px 0px 0px;}
.paypal-express-review .info-set h2.legend{border-bottom:1px solid #D9DDE3; margin:0px 0px 10px 0px; background:none; padding:0px 0px; font-size:14px; text-transform:uppercase;}
.paypal-express-review .info-set h3{font-size:13px; font-weight:bold; color:#3C3C3C;}

.paypal-express-review .info-set #details-reload{width:918px; float:left;}
.paypal-express-review .data-table {border-top:solid 2px #999999; border-left:none; border-right:none; border-bottom:solid 1px #cccccc; }
.paypal-express-review .data-table thead th {background-color:#f2f2f2; font-weight:bold; border-right:none; border-bottom:solid 1px #cccccc !important; padding:10px 0px; color:#262626; white-space:nowrap; vertical-align:middle; text-transform:uppercase; font-size:14px; text-align:center;}
.paypal-express-review #details-table tbody td {border-right:none;}
.paypal-express-review #details-table tbody td .cart-price{float:right; text-align:right; padding-right:27px;}
.paypal-express-review #details-table .odd, .paypal-express-review #details-table .even  {background:none repeat scroll 0 0 #ffffff;}
#details-table tbody td {padding:0px 0px 0px 0px;}




/*Frame Column*/
.paypal-express-review #details-table tbody td.checkout-det-frame{padding:10px 10px 10px 10px !important; text-align:center;}
.cart .cart-table tbody td.cart-det-frame a{color:#3c3c3c; font-weight:normal; text-decoration:none;}
.paypal-express-review  td.checkout-det-frame .product-name{ padding:0px 10px 0px 10px; line-height:20px;color:#3c3c3c; font-weight:normal; text-decoration:none;}
.info-set .data-table .product-name {color:#3c3c3c !important; font-weight:normal !important; }

.paypal-express-review .data-table tbody td{padding:12px 10px 10px 0px !important;}
.paypal-express-review .data-table tbody .item-option {width:330px; float:left; padding-bottom:20px;}
.paypal-express-review .data-table tbody .item-option h4 {font-size:14px; color:#3c3c3c !important; font-weight:normal; margin-bottom:0px; line-height:24px; margin-top:10px; }


/*Unit Column*/
.paypal-express-review #details-table tbody td.a-left{padding-top:20px;}
.paypal-express-review #details-table tbody td.a-center{padding-top:20px;}
.paypal-express-review #details-table tbody td.a-right{padding-top:20px;}
.paypal-express-review #checkout-total{padding-top:20px; padding-bottom:20px; float:right; }
.paypal-express-review .checkout-tot-main-container { width:350px; border:1px solid #BABABA; background:none repeat scroll 0 0 #F6F6F6; padding:10px; float:left; }

.paypal-express-review #checkout-total-container tbody td{background:none repeat scroll 0 0 #F6F6F6; border-bottom:none;}
.paypal-express-review #checkout-total-container tbody td.a-right{padding:2px 0px 2px 0px;}
.paypal-express-review #checkout-total-container tbody td.a-right-right{padding:2px 0px 2px 0px;}

.paypal-express-review .buttons-set{border-top:none;}
.paypal-express-review .buttons-set-order {float:left; width:918px; padding:0px 0px 20px 0px; margin-top:20px; }

.paypal-express-review .data-table tbody tr.totals td{padding:0px !important;}


.opc .checkout-agreements {border:none; border-top:1px solid #D9DDE3; }

/* Payment Info */
#payment_form_ewayau_direct .validation-advice{width:228px; float:left; padding:0px 0px 0px 142px;}

.order-info-box .box-payment p{font-size:13px;}

/* Charity Question */
.tfoot-select-charity {
	padding: 20px;
	clear: both;
}
.charity-selections {}
.item_charity {}
.item_charity input {}
.item_charity label { 
	padding-left: 9px;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}
.item_charity p { padding-left: 22px; }
.geomain {float:right; width:150px;}
.geossl {}






